-S 0  -X RUN  -Q 0 -L 2   76 300
-S 0  -X RUN  -Q 0 -L 2   60 400
-S 0  -X RUN  -Q 0 -L 2   57 250
-S 1  -X RUN  -Q 1 -L 1   54 200
-S 1  -X RUN  -Q 1 -L 1   52 200
-S 1  -X RUN  -Q 1 -L 1   48 150
-S 2  -X RUN  -Q 2 -L 1   45 200
-S 2  -X RUN  -Q 2 -L 1   38 150
-S 2  -X RUN  -Q 3 -L 1   33 125
-S 2  -X RUN  -Q 3 -L 1   32 175
-S 4  31 400
-S 3  28 300
-S 3  28 150
-S 3  25 175
-S 3  21 175
-S 3  20 150
-S 3  16 125
-S 3  15 100
-S 4  6 100
